Subject: bug#48322: 28.0.50; multi-topic queries for mark return empty results

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Sat, 02 Jul 2022 17:28:41 +0100

The following message is a courtesy copy of an article
that has been posted to gmane.emacs.bugs as well.

On Sat, Jul 02 2022, Lars Ingebrigtsen wrote:

[...]

> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> I haven't tried reproducing this, but perhaps Eric has some insights
> here, so I've added him to the CCs.

i think this one was fixed long ago and should be safe to close. thanks!

jao